export const SET_RESULT_VID = "SET_RESULT_VID";
export const SET_WARNING_MESSAGE_VID = "SET_WARNING_MESSAGE_VID";

export const SET_RESULT_IMG = "SET_RESULT_IMG";
export const SET_WARNING_MESSAGE_IMG = "SET_WARNING_MESSAGE_IMG";